AsterNet Class Library (Sandcastle documentation)

| ManagerConnection AgentDump Event

An AgentDumpEvent is triggered when an agent dumps the caller while listening to the queue announcement.

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public event AgentDumpEventHandler AgentDump

    Public Event AgentDump As AgentDumpEventHandler

    public:
     event AgentDumpEventHandler^ AgentDump {
    	void add (AgentDumpEventHandler^ value);
    	void remove (AgentDumpEventHandler^ value);
    }

    member AgentDump : IEvent<AgentDumpEventHandler,
        AgentDumpEvent>

#### Value

Type: AsterNET.Manager
AgentDumpEventHandler
See Also

#### Reference

ManagerConnection Class
AsterNET.Manager Namespace